import * as $dara from '@darabonba/typescript';
import { DeleteRouteTableResponseBody } from "./DeleteRouteTableResponseBody";
export declare class DeleteRouteTableResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: DeleteRouteTableResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
